html { 
  background: url(images/bg2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vibrant-fusion {
  color: #fff;
  background: linear-gradient(to right, #00FF00, #FFFF00);
}

.bg-color-fusion {
  color: #fff;
  background: linear-gradient(to right, #00FF00, #FFFF00);
}

.bg-color-fusion2{
  color: #fff;
  background: linear-gradient(to left, #fe954d, #ffd056 );
}

.bg-color-fusion3{
  color: #fff;
  background: linear-gradient(to right, #18a39e, #6ed161 );
}

.bg-color-fusion4{
  color: #fff;
  background: linear-gradient(to left, #fe904b, #fe904b );
}

.bg-image-fusion {
  color: #fff;
  background: url(images/bg2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pull-up-parent{
  position: relative;
}

.pull-up{
  position: relative;
  top: -80px;
}



@media screen and (min-width: 1200px) {

  div.logo_container {
    width: 250px !important;
    max-width: 250px !important;
    position: fixed;
    top: 10;
    left: 10;
    z-index: 999999 !important;
  }

  .logo-wrapper {
    padding: 5px;
  }
  .logo{
    width: 300px !important;
  }
}

@media screen and (min-width: 1009px) {
  div.logo_container {
    width: 250px !important;
    max-width: 250px !important;
    position: fixed;
    top: 10;
    left: 1;
    z-index: 999999 !important;
  }
  .logo-wrapper {
    padding: 5px;
  }
  .logo{
    width: 300px !important;
  }
}

@media screen and (min-width: 992px) {
  div.logo_container {
    width: 300px !important;
    max-width: 300px !important;
    position: fixed;
    top: 1;
    left: 0;
    z-index: 999999 !important;
  }
  .logo-wrapper {
    padding: 5px;
  }
  .logo{
    width: 300px !important;
  }
}

@media screen and (min-width: 600px) {
  div.logo_container {
    width: 100px !important;
    max-width: 100px !important;
    position: fixed;
    top: 1;
    left: 0;
    z-index: 999999 !important;
  }
  .logo-wrapper {
    padding: 5px;
  }
  .logo{
    width: 100px !important;
  }
}

@media screen and (max-width: 599px) {
  div.logo_container{
    width: 80px !important;
    max-width: 80px !important;
    position: fixed;
    top: 1;
    left: 0;
    z-index: 999999 !important;
  }
  .logo-wrapper {
    padding: 5px;
  }

  .logo{
    width: 80px !important;
  }  
}

.custom_heading{
  border: none; 
  border-left: 5px solid #056608; 
  padding: 0; 
  padding-left: 5px;
}

.donate_button{
  position: fixed;
  top: 0;
  z-index: 10000 !important;
  margin-top: 350px;
  right: 0;
}